<?php
/**
 * Get security code / captcha
 * 
 * Generate a code-image to confirm actions and / or prevent spam
 * 
 * @package linea21\core\admin
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */


session_start();
include_once("../class/system/class.codimage.php");
$ci = new codimage;
if(isset($_SESSION['securityaction'])) unset($_SESSION['securityaction']);
$_SESSION['securityaction']=md5($ci->TEXT);
$ci->output();

?>